Fix DISABLE_FLOAT_API unused parameter warning
[opus.git] / NEWS